/* Social Media Headline */

#headline a {
    display: flex;
    align-items: center;
}

#headline svg {
    height: 28px;
    width: auto;
    margin-right: 3px;
}

#headline span {
    color: #C6C6C6;
}

/* Welcome */

.section.welcome {
    flex-direction: column;
    align-items: center;
}

.section.welcome img {
    width: 100%;
    max-width: 500px;
}

/* Main */

.section {
    flex-direction: row;
}

.group {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    margin-left: 25px;
    margin-right: 25px;
    max-width: 500px;
}

.group > * {
    text-align: center;
}

.group img {
    height: 200px;
}

@media (max-width: 899px) {
    .section {
        flex-direction: column;
        align-items: center;
    }

    .group:first-of-type {
        margin-bottom: 40px;
    }
}

/*
.section {
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.section p {
    text-align: justify;
}




    */